PHP ��U
前一頁 |  | 下一頁

# ZipArchive::deleteName

(no version information, might be only in CVS)

ZipArchive::deleteName -- delete an entry in the archive using its name

## Description

bool ZipArchive::deleteName ( string name )

Delete an entry in the archive using its name.

## Parameters

name

  Name of the entry to delete.

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �d��

範例 1. Delete file from archive using its name
`<?php $zip = new ZipArchive; if ($zip->open('test1.zip') === TRUE) { $zip->deleteName('testfromfile.php'); $zip->close(); echo 'ok'; } else { echo 'failed'; } ?>`

前一頁 | 內容 | 下一頁
ZipArchive::deleteIndex | 上一層 | ZipArchive::extractTo